﻿@charset "utf-8";
body{font-family:'宋体',Arial,Helvetica,sans-serif; font-size:12px;  color:#333; background:#fff}
ul,li,dl{list-style:none;padding:0px;margin:0px}
body,div,form,img,p,span,ul,ol,li,dl,dt,dd,font,form,fieldset,blockquote,center,big,small,strong,blockquote,center,hr{margin:0;padding:0;border:none}
select,input,img,select{vertical-align:middle;margin:0;padding:0}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:14px}
table{border-collapse:collapse;border-spacing:0 }
i,em,cite{font-style:normal;}
a{color:#666;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur())}
a:hover{color:#0176ba;text-decoration:none}
.clearit,.clearb{clear:both;font-size:0; height:0px; overflow:hidden}
.floatL{ float:left;}
.floatR{ float:right;}
input[type="submit"], input[type="reset"], input[type="button"], button { -webkit-appearance: none; /*去掉苹果的默认UI来渲染按钮*/}
/*------错误提示------*/
.field-validation-error{color:red}
/*主体框架*/
.main{margin:0 auto;width:980px}
/*title 样式*/
.title1{ height:30px; line-height:30px; color:#0176ba; font-size:16px; font-weight:600; border-bottom:solid 1px #dddddd; }
.title1 a{ float:right; color:#4d4d4d; font-weight:normal; font-size:12px;padding:0 0 0 10px;}
.title1 a:hover{ color:#0176ba}
.title2{height:40px; line-height:40px; color:#008edf; border-bottom:solid 1px #e3e3e3; font-size:14px;}
.title2 a{ float:right; font-size:12px; font-weight:normal}
/*网站地图样式*/
.ss1_ul{ line-height:22px; background:#FFF;padding:1px 0 10px 10px;*padding:10px 0 10px 10px}
.ss1_li{ width:100%; margin-top:10px; clear:both;}
.ss1_li ul.ss2_ul .ss2_li{ float:left; width:158px; margin-top:10px; background:#f5f5f5; border:#d6dde6 solid 1px; margin-right:10px; padding:5px 10px}
.ss1_li ul.ss2_ul .ss2_li.hover{ border-color:#eae0b9}
.ss1_li a.go{ font-size:14px; font-weight:bold;}
.ss1_li ul.ss2_ul .ss2_li a.go{ font-size:14px; font-weight:normal;} 
.ss1_li ul.ss2_ul .ss2_li ul.ss3_ul{ margin-top:5px;}
.ss1_li ul.ss2_ul .ss2_li ul.ss3_ul .ss3_li a.go{ font-size:12px; font-weight:normal;} 
.ss2_liHasSon{ display:block; border-bottom:#d6dde6 solid 1px}
.ss1_li .navspan{ color:#0176ba;}
.ss2_li .navspan{ color:#333;}

/*找回密码样式*/
.main h1.title1{text-align:center;font:100 18px/48px "Microsoft YaHei","微软雅黑",STXihei,"华文细黑",Heiti,"黑体";height:48px;}
.centent p{text-align:center;margin:15px 0}
.centent p #UserName{height:26px;line-height:26px;border-radius:5px;border:1px solid #DDD;box-shadow:inset 0 0 2px rgba(0,0,0,0.1);width:240px;padding:3px 10px}
.centent p .submit1{height:24px;width:52px;border:0;background:url(../../common/images/index_icon.png) no-repeat;cursor:pointer;color:#fff; font-size:14px; line-height:24px;}
.centent p .submit1:hover{background:url(../../common/images/index_icon.png) no-repeat 0 bottom}

/*默认站点title*/
.title4{background:#fcfcfc;border-bottom:1px solid #e1e1e1;border-top:2px solid #0084CE;line-height:28px;color:#0084CE;padding-left:10px}
.title4 a{color:#999;float:right;font-size:12px;font-weight:normal;margin:0 10px 0 0}
.title4 div{font-size:16px}
.defaultSite{width:100%}
.newlist2{min-height:180px;margin:5px 0 10px}
.newlist2 li{background:url(../images/leftnav/lv2_p_Bg.png) no-repeat 8px 14px;font-size:14px;height:30px;line-height:30px;overflow:hidden;padding:0 0 0 15px}
.newlist2 li:hover{background-color:#F0F7FF}
.newlist2 li .span_date{font-family:Arial, Helvetica, sans-serif;float:right;color:#888;margin-right:10px}
.newlist2 li .columnName{color:#0084CE}
.newlist2 li .columnName:hover{color:#016193}
.newlist3 li{background:url(../images/leftnav/lv2_p_Bg.png) no-repeat 0px 12px;font-size:14px;height:25px;line-height:25px;overflow:hidden;padding:0 0 0 10px}

/*调查列表样式*/
.vote_list2 li{border-bottom:#ccc dashed 1px; padding-left:27px; line-height:29px; }
.vote_list2 li a.vote_but{ float:right; display:block; padding:0 5px; background:#79CFB2; margin:3px 0; color:#FFF; line-height:24px; height:24px}
.vote_list2 li a.vote_but:hover{ background:#ec9205}

/*邮箱回复状态图标*/
.question_icn_1 {background: url(../../Common/images/question_icn_time.gif) no-repeat right center;display: block;float: left;height: 28px;width: 30px;}
.question_icn_2 {background: url(../../Common/images/question_icn_reply.gif) no-repeat right center;display: block;float: left;height: 28px;width: 30px;}
.question_icn_3 {background: url(../../Common/images/question_icn_renew.gif) no-repeat right center;display: block;float: left;height: 28px;width: 30px;}
.question_icn_4 {background: url(../../Common/images/question_icn_ok.gif) no-repeat right center;display: block;float: left;height: 28px;width: 30px;}




/*专家介绍弹窗样式*/
div.speac_div{
background: #fff;
border: solid 1px #d9d9d9;
width: 316px;
clear: both;
height: 138px;
padding: 10px 10px 12px 10px;
left: 0px;
position: absolute;
text-align: left;
top: 25px;
z-index: 10000;
line-height: 22px!important;
font-size: 12px;
color: #333;
}
div.speac_div img{
float: left;
margin: 0 10px 0 0;
width: 99px;
height: 134px;
line-height: 20px;
}
div.speac_div h2 a {
float: none!important;
font-size: 14px;
}


@media only screen and (max-width: 980px){
.wrap{ width:980px}
}
@media only screen and (max-width: 768px){
    .speac_div{display:none;}
	.wrap{ width:100%}
	.ss1_li ul.ss2_ul .ss2_li{ width:23%; margin-right:2%; box-sizing:border-box}
  	/* 飘窗 */
    #float_img1 .img_box, #float_img2 .img_box{
      width: 160px;
    }
    #float_img1 .img_box img, #float_img2 .img_box img{
      width: 100%;
    }
}

@media only screen and (max-width: 640px){
  /* 飘窗 */
  
}



